2021-04-11 10:40 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001193FSSCPgameplaypublic2007-01-08 08:12
Reporterfsiscsi 
Assigned Totaylor 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionno change required 
Product Version3.6.9 
Target VersionFixed in Version 
Summary0001193: SCP crashes whenever A Lion at the Door is being played (and any time the Orion model is loaded)
DescriptionI'm running the latest SCP official release with mediavp 3.6.8.

Whenever I try to play A Lion at the Door, the game crashes and writes a standard error message to the error log. This also happens whenever the Orion model is (attempting to be) loaded.
TagsNo tags attached.
Attached Files
  • txt file icon errorlog.txt (27,208 bytes) 2007-01-03 20:41 -
    
    
    
    fs2_open_3_6_9_debug caused an Access Violation in module fs2_open_3_6_9_debug.exe at 001b:005771b3.
    Exception handler called in FreeSpace 2 Main Thread.
    Error occurred at 1/3/2007 17:11:06.
    C:\Games\FreeSpace2\fs2_open_3_6_9_debug.exe, run by Nabeel.
    1 processor(s), type 586.
    736 MBytes physical memory.
    Read from location 12b0e690 caused an access violation.
    
    Registers:
    EAX=0d230a0d CS=001b EIP=005771b3 EFLGS=00010206
    EBX=7ffda000 SS=0023 ESP=0012e2d8 EBP=0012e32c
    ECX=4420230a DS=0023 ESI=00000004 FS=003b
    EDX=0bc1b63c ES=0023 EDI=0012e32c GS=0000
    Bytes at CS:EIP:
    8b 14 8d 68 5a 30 02 8b 45 f8 8d 4c 02 fe 8b 55 
    Stack dump:
    0012e2d8: 0012e394 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e2f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e318: cccccccc cccccccc cccccccc 0d230a0d 4420230a 0012e394 0057730b 000ab5fc
    0012e338: 0bb70040 0012e404 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc
    0012e358: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e378: cccccccc cccccccc cccccccc cccccccc 00000002 00000050 00000003 0012e404
    0012e398: 005773f3 000ab5fc 0bb70040 0012e46c 00000004 7ffda000 cccccccc cccccccc
    0012e3b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e3d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000248 00000240
    0012e3f8: 00000238 000000d0 00000058 0012e46c 005772f7 000ab46c 0bb70040 0012e4dc
    0012e418: 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e438: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e458: cccccccc cccccccc 00000003 00000050 00000004 0012e4dc 00577425 000ab46c
    0012e478: 0bb70040 0012e544 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc
    0012e498: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e4b8: cccccccc cccccccc cccccccc cccccccc 000005f0 000005e8 000005e0 000002a8
    0012e4d8: 00000058 0012e544 005772f7 000ab414 0bb70040 0012e5b4 00000004 7ffda000
    0012e4f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e518: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e538: 00000003 00000050 00000004 0012e5b4 005773f3 000ab414 0bb70040 0012e61c
    0012e558: 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e578: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e598: cccccccc cccccccc 00002a88 00002a80 00002a78 00002480 00000058 0012e61c
    0012e5b8: 005772f7 000a8f94 0bb70040 0012e68c 00000004 7ffda000 cccccccc cccccccc
    0012e5d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e5f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000003 00000050
    0012e618: 00000004 0012e68c 005773f3 000a8f94 0bb70040 0012e6f4 00000004 7ffda000
    0012e638: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e658: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e678: 000053b0 000053a8 000053a0 00002910 00000058 0012e6f4 005772f7 000a6684
    0012e698: 0bb70040 0012e764 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc
    0012e6b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e6d8: cccccccc cccccccc cccccccc cccccccc 00000003 00000050 00000004 0012e764
    0012e6f8: 005773f3 000a6684 0bb70040 0012e7cc 00000004 7ffda000 cccccccc cccccccc
    0012e718: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e738: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 0000aac0 0000aab8
    0012e758: 0000aab0 000056f8 00000058 0012e7cc 005772f7 000a0f8c 0bb70040 0012e83c
    0012e778: 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e798: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e7b8: cccccccc cccccccc 00000003 00000050 00000004 0012e83c 005773f3 000a0f8c
    0012e7d8: 0bb70040 0012e8a4 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc
    0012e7f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e818: cccccccc cccccccc cccccccc cccccccc 00017968 00017960 00017958 0000ce90
    0012e838: 00000058 0012e8a4 005772f7 000940fc 0bb70040 0012e914 00000004 7ffda000
    0012e858: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e878: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e898: 00000003 00000050 00000004 0012e914 00577425 000940fc 0bb70040 0012e97c
    0012e8b8: 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e8d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e8f8: cccccccc cccccccc 00040c38 00040c30 00040c28 000179c8 00000058 0012e97c
    0012e918: 005772f7 000940a4 0bb70040 0012e9ec 00000004 7ffda000 cccccccc cccccccc
    0012e938: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e958: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000003 00000050
    0012e978: 00000004 0012e9ec 00577425 000940a4 0bb70040 0012ea54 00000004 7ffda000
    0012e998: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e9b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012e9d8: 0005da80 0005da78 0005da70 00040c98 00000058 0012ea54 005772f7 0009404c
    0012e9f8: 0bb70040 0012eac4 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc
    0012ea18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ea38: cccccccc cccccccc cccccccc cccccccc 00000003 00000050 00000004 0012eac4
    0012ea58: 005773f3 0009404c 0bb70040 0012eb2c 00000004 7ffda000 cccccccc cccccccc
    0012ea78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ea98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 000ce2c0 000ce2b8
    0012eab8: 000ce2b0 00070828 00000058 0012eb2c 005772f7 00023824 0bb70040 0012ebac
    0012ead8: 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eaf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eb18: cccccccc cccccccc 00000003 00000050 00000004 0012ebb8 005775ea 00023824
    0012eb38: 0bb70040 0012f408 00000004 7ffda000 cccccccc cccccccc cccccccc cccccccc
    0012eb58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eb78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eb98: cccccccc 00000000 cccccccc cccccccc 00000040 0012ff20 00838d69 ffffffff
    0012ebb8: 0012f408 005350fd 0b444958 0b441008 0012f658 00000004 7ffda000 cccccccc
    0012ebd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ebf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ec18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 324a424f cccccccc
    0012ec38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ec58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ec78: cccccccc cccccccc cccccccc cccccccc 616d6164 30006567 31302d31 cccc0063
    0012ec98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ecb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ecd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ecf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ed18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ed38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ed58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ed78: cccccccc cccccccc cccccccc cccccccc 0000000a cccccccc cccccccc cccccccc
    0012ed98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012edb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012edd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012edf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ee18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ee38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ee58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ee78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ee98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eeb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eed8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eef8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012efb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012efd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eff8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f018: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f038: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f058: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f078: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f098: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f0b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f0d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f0f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f118: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f138: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f158: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f178: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f198: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f218: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f238: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f258: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f278: cccccccc 00000000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f298: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2b8: cccccccc cccccccc cccccc01 cccccc00 cccccccc cccccccc cccccccc cccccccc
    0012f2d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f318: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f338: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f358: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f378: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f398: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f3b8: cccccccc cccccccc cccccccc 00000000 00000000 cccccccc cccccccc cccccccc
    0012f3d8: cccccccc cccccccc cccccccc 0220e545 c81ee021 cccccccc 0000000f 000f1d8d
    0012f3f8: 000f1b48 324a424f 00000845 025ad350 0012f670 00537e1f 0b441008 019b27bc
    0012f418: 00000019 04d02da8 00000001 0012f720 0012f7d0 7ffda000 cccccccc cccccccc
    0012f438: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f458: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f478: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f498: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f518: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f538: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f558: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f578: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f598: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f618: cccccccc 4d202a2a 6c65646f 64616f4c 6163203a 61746970 2e31306c 20666f70
    0012f638: 00002a2a 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f658: 00000600 00c26431 0b441008 cccccccc 0000000c 00000080 0012f720 004f2feb
    0012f678: 019b27bc 00000019 04d02da8 00000001 00000000 0012f774 0012f7d0 7ffda000
    0012f698: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f6b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f6d8: cccccccc 0b2abd48 cccccccc cccccccc 04cf6f7c ffffffff ffffffff 019b2750
    0012f6f8: 00000407 00000004 0092fec0 01576930 015777b4 0b2abd48 00000138 00000004
    0012f718: 00000071 00000020 0012f774 0041337a 0012f7c8 0012f7d0 7ffda000 cccccccc
    0012f738: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f758: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 0012f7c8
    0012f778: 00402a6b 0012f81c 0012f7d0 7ffda000 cccccccc cccccccc cccccccc cccccccc
    0012f798: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f7b8: cccccccc cccccccc cccccccc cccccccc 0012f81c 00402b5d 0012f870 0012fa40
    0012f7d8: 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f7f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f818: cccccccc 0012f870 00402cbc 0012f8d0 0012fa40 7ffda000 cccccccc cccccccc
    0012f838: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f858: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 0012f8d0 0040e667
    0012f878: 0012f934 0012fa40 7ffda000 cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f898: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f8b8: cccccccc cccccccc cccccccc cccccccc 0000002a 00000000 0012f934 0054f513
    0012f8d8: 00000001 0000002b 0012f9d4 0012fa40 7ffda000 cccccccc cccccccc cccccccc
    0012f8f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f918: cccccccc cccccccc cccccccc cccccccc cccccccc 00000001 ffffffff 0012f9d4
    0012f938: 0040d403 0000002b 00000000 0012fa38 0012fa40 7ffda000 cccccccc cccccccc
    0012f958: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f978: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000001
    0012f998: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f9b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 0012fa38
    0012f9d8: 0054f9de 00000001 00000001 0012fab4 0012fa40 7ffda000 cccccccc cccccccc
    0012f9f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000001 00000001
    0012fa38: 0012fab4 0040ffe7 0012ff18 0012fac0 7ffda000 cccccccc cccccccc cccccccc
    0012fa58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa78: cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 00000020 00000021
    0012fa98: 2df7b000 1e777000 d4584000 c6eb9000 7ffe0000 79efd000 00000001 0012ff30
    0012fab8: 00410179 0014239a 00207072 00000000 7ffda000 cccccccc cccccccc cccccccc
    0012fad8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012faf8: cccccccc cccccccc cccccccc cccccccc cccccccc 0012fb23 475c3a43 73656d61
    0012fb18: 6572465c 61705365 00326563 5f327366 6e65706f 365f335f 645f395f 67756265
    0012fb38: 6578652e cccccc00 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012feb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fed8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fef8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 ffffffff
    0012ff18: 0012fac0 0012defc 0012ffb0 007b30d8 00841f50 00000000 0012ffc0 007b3a96
    0012ff38: 00400000 00000000 0014239a 0000000a 00207072 00000000 7ffda000 0000000a
    0012ff58: ff676980 0014239a 00000000 00000044 00143fa8 00143478 00143608 00000000
    0012ff78: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012ff98: 00000000 ffffffff ffffffff ffffffff 0012ff48 8058aea8 0012ffe0 007b30d8
    0012ffb8: 008b5c40 00000000 0012fff0 7c816fd7 00207072 00000000 7ffda000 805502fa
    0012ffd8: 0012ffc8 836c4888 ffffffff 7c839aa8 7c816fe0 00000000 00000000 00000000
    0012fff8: 007b3970 00000000
    Last safe point: last safepoint: J:\src\cvs\fs2_open_3_6_9.final\code\Starfield\StarField.cpp, 1037; [leaving starfield_generate_bitmap_instance_vertex_buffers]
    
    	Module list: names, addresses, sizes, time stamps and file times:
    C:\Games\FreeSpace2\fs2_open_3_6_9_debug.exe, loaded at 0x00400000 - 8611567 bytes - 4598d09a - file date is 1/1/2007 04:12:58
    C:\WINDOWS\system32\wrap_oal.dll, loaded at 0x04f50000 - 409600 bytes - 452c3235 - file date is 12/17/2006 11:42:24
    C:\WINDOWS\system32\atioglx1.dll, loaded at 0x05a90000 - 6684672 bytes - 4458d87b - file date is 5/3/2006 10:21:20
    C:\WINDOWS\system32\OpenAL32.dll, loaded at 0x10000000 - 114688 bytes - 454251df - file date is 12/17/2006 11:42:24
    C:\WINDOWS\system32\NETAPI32.dll, loaded at 0x5b860000 - 332288 bytes - 44e460eb - file date is 8/17/2006 06:28:28
    C:\WINDOWS\system32\COMCTL32.dll, loaded at 0x5d090000 - 617472 bytes - 44ef1b36 - file date is 8/25/2006 09:45:58
    C:\WINDOWS\system32\OPENGL32.dll, loaded at 0x5ed00000 - 713728 bytes - 411096f8 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\hnetcfg.dll, loaded at 0x662b0000 - 344064 bytes - 411096a0 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\HID.DLL, loaded at 0x688f0000 - 20992 bytes - 4110969c - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\GLU32.dll, loaded at 0x68b20000 - 122880 bytes - 41109697 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\atioglxx.dll, loaded at 0x69000000 - 5033984 bytes - 4458d7b6 - file date is 5/3/2006 10:18:04
    C:\Program Files\Common Files\Microsoft Shared\Speech\sapi.dll, loaded at 0x6d6e0000 - 741376 bytes - 411096b0 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\d3d8thk.dll, loaded at 0x6d990000 - 8192 bytes - 41109692 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\d3d8.dll, loaded at 0x6d9a0000 - 1179648 bytes - 41109692 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\mswsock.dll, loaded at 0x71a50000 - 245248 bytes - 41109758 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\System32\wshtcpip.dll, loaded at 0x71a90000 - 19968 bytes - 411096fd - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\WS2HELP.dll, loaded at 0x71aa0000 - 19968 bytes - 411096f3 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\WS2_32.dll, loaded at 0x71ab0000 - 82944 bytes - 411096f2 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\WSOCK32.dll, loaded at 0x71ad0000 - 22528 bytes - 411096ff - file date is 8/4/2004 06:00:00
    C:\WINDOWS\System32\wshisn.dll, loaded at 0x71f30000 - 11776 bytes - 3b7dfe31 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\DINPUT.dll, loaded at 0x72280000 - 159232 bytes - 411096af - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\msacm32.drv, loaded at 0x72d10000 - 20480 bytes - 3b7dfe2a - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\wdmaud.drv, loaded at 0x72d20000 - 23552 bytes - 411096c6 - file date is 8/4/2004 01:56:58
    C:\WINDOWS\system32\DDRAW.dll, loaded at 0x73760000 - 266240 bytes - 411096a0 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\DCIMAN32.dll, loaded at 0x73bc0000 - 8704 bytes - 4110969f - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\KsUser.dll, loaded at 0x73ee0000 - 4096 bytes - 411096ad - file date is 8/4/2004 01:56:44
    C:\WINDOWS\system32\dsound.dll, loaded at 0x73f10000 - 367616 bytes - 411096d4 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\Quartz.dll, loaded at 0x74810000 - 1287168 bytes - 4313d872 - file date is 8/29/2005 21:54:26
    C:\WINDOWS\system32\SHFOLDER.dll, loaded at 0x76780000 - 25088 bytes - 411096b8 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\WINMM.dll, loaded at 0x76b40000 - 176128 bytes - 411096d6 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\WINTRUST.dll, loaded at 0x76c30000 - 176640 bytes - 411096b9 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\IMAGEHLP.dll, loaded at 0x76c90000 - 144384 bytes - 411096a9 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\iphlpapi.dll, loaded at 0x76d60000 - 94720 bytes - 446dc13d - file date is 5/19/2006 06:59:42
    C:\WINDOWS\system32\rtutils.dll, loaded at 0x76e80000 - 44032 bytes - 411096b4 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\rasman.dll, loaded at 0x76e90000 - 61440 bytes - 411096ad - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\TAPI32.dll, loaded at 0x76eb0000 - 181760 bytes - 411096b6 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\rasapi32.dll, loaded at 0x76ee0000 - 236544 bytes - 411096a9 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\CLBCATQ.DLL, loaded at 0x76fd0000 - 498688 bytes - 42e5be90 - file date is 7/25/2005 22:39:44
    C:\WINDOWS\system32\COMRes.dll, loaded at 0x77050000 - 792064 bytes - 411096b4 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\OLEAUT32.dll, loaded at 0x77120000 - 553472 bytes - 411096f3 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\WinSxS\x86_Microsoft.Windows.Common-Controls_6595b64144ccf1df_6.0.2600.2982_x-ww_ac3f9c03\comctl32.dll, loaded at 0x773d0000 - 1054208 bytes - 44ef1b33 - file date is 8/25/2006 09:45:56
    C:\WINDOWS\system32\ole32.dll, loaded at 0x774e0000 - 1285120 bytes - 42e5be93 - file date is 7/25/2005 22:39:48
    C:\WINDOWS\system32\SETUPAPI.DLL, loaded at 0x77920000 - 983552 bytes - 411096b0 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\CRYPT32.dll, loaded at 0x77a80000 - 597504 bytes - 41109691 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\MSASN1.dll, loaded at 0x77b20000 - 57344 bytes - 411096e3 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\midimap.dll, loaded at 0x77bd0000 - 18944 bytes - 411096a9 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\MSACM32.dll, loaded at 0x77be0000 - 71680 bytes - 411096cf - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\VERSION.dll, loaded at 0x77c00000 - 18944 bytes - 411096b7 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\msvcrt.dll, loaded at 0x77c10000 - 343040 bytes - 41109752 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\msv1_0.dll, loaded at 0x77c70000 - 129536 bytes - 4110974f - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\USER32.dll, loaded at 0x77d40000 - 577024 bytes - 42260159 - file date is 3/2/2005 12:09:30
    C:\WINDOWS\system32\ADVAPI32.dll, loaded at 0x77dd0000 - 616960 bytes - 411096a7 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\RPCRT4.dll, loaded at 0x77e70000 - 581120 bytes - 411096ae - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\GDI32.dll, loaded at 0x77f10000 - 280064 bytes - 43b34feb - file date is 12/28/2005 20:54:36
    C:\WINDOWS\system32\SHLWAPI.dll, loaded at 0x77f60000 - 474112 bytes - 453cdd20 - file date is 10/23/2006 09:17:54
    C:\WINDOWS\system32\secur32.dll, loaded at 0x77fe0000 - 55808 bytes - 411096c1 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\kernel32.dll, loaded at 0x7c800000 - 984064 bytes - 44ab9a84 - file date is 7/5/2006 04:55:02
    C:\WINDOWS\system32\ntdll.dll, loaded at 0x7c900000 - 708096 bytes - 411096b4 - file date is 8/4/2004 06:00:00
    C:\WINDOWS\system32\SHELL32.dll, loaded at 0x7c9c0000 - 8453632 bytes - 44b64ba4 - file date is 7/13/2006 07:33:28
    C:\WINDOWS\system32\urlmon.dll, loaded at 0x7e1e0000 - 613888 bytes - 453cdd21 - file date is 10/23/2006 09:17:54
    
    txt file icon errorlog.txt (27,208 bytes) 2007-01-03 20:41 +
  • log file icon fs2_open.log (31,244 bytes) 2007-01-03 20:41
  • zip file icon allfiles.zip (17,197 bytes) 2007-01-07 11:56

-Relationships
+Relationships

-Notes

~0007378

taylor (administrator)

Please attach the error message. And the errorlog.txt file and the fs2_open.log file from a debug build.

~0007380

fsiscsi (reporter)

Last edited: 2007-01-03 20:42

Uploading files pronto.

P.S. No error message is displayed per se other than the standard Windows "FreeSpace needs to close" dialog.

~0007381

fsiscsi (reporter)

Additionally: I haven't attached the errorlog.txt and fs2_open.log for when the Orion model is being loaded. Will attach those at a later date - the files currently uploaded are the ones for the first error.

Thanks for all your help

~0007396

taylor (administrator)

I think that you have two different bugs. I found one code bug in A Lion At The Door, and it will be fixed shortly. The second one appears to be a corrupted model though. Try running the game again without the MediaVPs installed and see if that helps. If it does then download mv_models.vp again, replace the one that you already have, and see if it still crashes when loading the Orion models.

~0007399

taylor (administrator)

Please give the following build a try and let me know if the Lion at the Door crash is fixed:
http://icculus.org/~taylor/fso/willrobinson/reboot.rar

~0007401

fsiscsi (reporter)

Will do. I'm also redownloading the mv_models vp.

I'll let you know the results ASAP.

Thanks again

~0007420

fsiscsi (reporter)

In my opinion my crashes - when A Lion At the Door is being played and when the Orion model is being loaded - are due to the same cause (a corrupted model file as you suggested.) The reason I think so is due to the fact that the crashes occur at precisely the same point: whenever Capital01.pof is being loaded. (viewable in debug exe.) I've attached two sets of logfiles to bolster this - one from the build you sent me to fix the Lion at the Door crash, and one from attempting to load the Orion model - and fs2_open.log files terminate with

Loading model 'capital01.pof'
IBX: Starting a new IBX for 'capital01.pof'.
 
So I think in all reality the crashes are due to the same problem. I'll test out the new mv_models VP to let you know for sure.
 
Thanks

~0007423

fsiscsi (reporter)

Issue resolved! I downloaded another copy of the mv_models VP and it's working perfectly.

~0007424

taylor (administrator)

Good to hear. :)
+Notes

-Issue History
Date Modified Username Field Change
2007-01-02 16:51 fsiscsi New Issue
2007-01-03 15:49 taylor Note Added: 0007378
2007-01-03 20:40 fsiscsi Note Added: 0007380
2007-01-03 20:41 fsiscsi File Added: errorlog.txt
2007-01-03 20:41 fsiscsi File Added: fs2_open.log
2007-01-03 20:42 fsiscsi Note Edited: 0007380
2007-01-03 20:45 fsiscsi Note Added: 0007381
2007-01-05 20:43 taylor Note Added: 0007396
2007-01-05 23:10 taylor Note Added: 0007399
2007-01-06 00:02 fsiscsi Note Added: 0007401
2007-01-07 08:15 taylor Relationship added has duplicate 0001200
2007-01-07 08:18 taylor Status new => assigned
2007-01-07 08:18 taylor Assigned To => taylor
2007-01-07 11:56 fsiscsi File Added: allfiles.zip
2007-01-07 15:12 fsiscsi Note Added: 0007420
2007-01-08 00:54 fsiscsi Note Added: 0007423
2007-01-08 08:11 taylor Relationship deleted has duplicate 0001200
2007-01-08 08:11 taylor Note Added: 0007424
2007-01-08 08:12 taylor Status assigned => resolved
2007-01-08 08:12 taylor Resolution open => no change required
+Issue History